# Read the documentation: https://github.com/1up-lab/OneupFlysystemBundle
oneup_flysystem:
  adapters:
    app:
      local:
        location: '%kernel.project_dir%/var/app'
    documentos:
      local:
        location: '%kernel.project_dir%/var/app/documentos'
  filesystems:
    app:
      adapter: app
    documentos:
      adapter: documentos
